Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/UPIPE_Acceptor.h File Reference

`#include "ace/UPIPE_Stream.h"`
`#include "ace/SPIPE_Acceptor.h"`
`#include "ace/Thread_Manager.h"`
`#include "ace/UPIPE_Acceptor.i"`

Include dependency graph for UPIPE_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_UPIPE_Acceptor
| Defines the format and interface for the listener side of the ACE_UPIPE_Stream. More...

## Detailed Description

Id:
  UPIPE_Acceptor.h,v 4.13 2003/08/04 03:53:54 dhinton Exp

Author:
  Gerhard Lenzer , Douglas C. Schmidt